@charset "utf-8";
/* CSS Document */

.related_tag_list .related_tag_area {
	padding: 10px;
}

.related_tag_list .inner_related_tag_list {
	gap: 10px
}

.related_tag_list .general_btn {
	padding: 3px 5px;
	border-radius: 3px;
	font-weight: 500;
	font-size: 93%;
}

.related_tag_list.detail_section {
	border-bottom: none;
}

/* html5 */
html:not(.responsive) .related_tag_list .inner_related_tag_list {
	display: flex;
	flex-wrap: wrap;
	padding: 10px;
	box-sizing: border-box;
}


/* top */

.responsive:has(.search_bar_opener) .search.form_data .related_tag_list {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 5px 5px 0;
}

.responsive:has(.search_bar_opener) #contents .search.form_data .related_tag_list {
	justify-content: flex-start;
}

.responsive:has(.search_bar_opener) .side_box .search.form_data .related_tag_list {
	flex-direction: column;
	align-items: flex-start;
	padding-top: 10px;
}

.responsive:has(.search_bar_opener) .search.form_data .inner_related_tag_list {
	max-width: 400px;
	gap: 5px;
}

.responsive:has(.search_bar_opener) .search.form_data .related_tag_list .related_tag_area {
	padding: 5px;
}

.responsive:has(.search_bar_opener) .search.form_data .related_tag_list .section_title {
	max-width: 55px;
	min-width: 55px;
}

.responsive:has(.search_bar_opener) .search.form_data .related_tag_list .section_title h2 {
	font-size: 85%;
}

.responsive:has(.search_bar_opener) .search.form_data .related_tag_list .section_title,
.responsive:has(.search_bar_opener) .search.form_data .related_tag_list .section_title h2,
.responsive:has(.search_bar_opener) .search.form_data .related_tag_list .section_title h2 .title_text {
	background-color: transparent;
	background-image: none;
	border: none;
	box-shadow: unset;
	text-shadow: unset;
	padding: 0;
	margin: 0;
	font-size: 100%;
}

.responsive:has(.search_bar_opener) .search.form_data .related_tag_list .section_title h2::before,
.responsive:has(.search_bar_opener) .search.form_data .related_tag_list .section_title h2::after,
.responsive:has(.search_bar_opener) .search.form_data .related_tag_list .section_title h2 .title_text::before,
.responsive:has(.search_bar_opener) .search.form_data .related_tag_list .section_title h2 .title_text::after {
	display: none;
}

.responsive:has(.search_bar_opener) .search.form_data .related_tag_list .general_btn {
	padding: 1px 2px;
	font-size: 77%;
}

@media screen and (width >= 840px) {
	.responsive:has(.search_bar_opener) .search.form_data .related_tag_list .section_title h2 {
		font-size: 85%;
	}
	
	.responsive:has(.search_bar_opener) .search.form_data .related_tag_list .general_btn {
		padding: 2px 3px;
		font-size: 85%;
	}
}

@media screen and (width >= 1200px) {
	.responsive:has(.search_bar_opener) .search.form_data .inner_related_tag_list {
		max-width: 500px;
	}
}

@media screen and (width <= 499px) {
	.responsive:has(.search_bar_opener) .search.form_data:has(.related_tag_list) .search {
		padding-bottom: 30px;
	}
	
	.responsive:has(.search_bar_opener) .search.form_data:has(.related_tag_list) .search_close {
		bottom: 10px;
	}
}


/* 001,002,004,011,012,020,026 */
:is(.touch001,.touch002,.touch004,.touch011,.touch012,.touch020,.touch026).responsive:has(.search_bar_opener) .header .search.form_data .related_tag_list .general_btn {
	border: 1px solid #FFF;
	color: #FFF;
}
.use_hover:is(.touch001,.touch002,.touch004,.touch011,.touch012,.touch020,.touch026).responsive:has(.search_bar_opener) .header .search.form_data .related_tag_list .general_btn:hover {
	background-color: transparent;
	opacity: .7;
}

/* ヘッダー */
:is(.touch001,.touch002,.touch004,.touch011,.touch012,.touch020,.touch026).responsive:has(.search_bar_opener) .header .search.form_data .related_tag_list .section_title h2 {
	color: #FFF;
}

/* メインエリア */
:is(.touch001, .touch003).responsive:has(.search_bar_opener) #contents .search.form_data .related_tag_list .section_title h2 {
	color: #000;
}

:is(.touch006, .touch034).responsive:has(.search_bar_opener) #contents .search.form_data .related_tag_list .section_title h2 {
	color: #555;
}

:is(.touch007).responsive:has(.search_bar_opener) #contents .search.form_data .related_tag_list .section_title h2 {
	color: #650A35;
}

:is(.touch025, .touch027, .touch028).responsive:has(.search_bar_opener) #contents .search.form_data .related_tag_list .section_title h2 .title_text {
	color: #000;
}

:is(.touch026).responsive:has(.search_bar_opener) #contents .search.form_data .related_tag_list .section_title h2 .title_text:first-letter {
	font-size: 100%;
	color: #000;
}

:is(.touch028).responsive:has(.search_bar_opener) #contents .search.form_data .related_tag_list {
	justify-content: center;
}




/* 005,013 */
:is(.touch005, .touch013).responsive:has(.search_bar_opener) .header .search.form_data .related_tag_list .general_btn {
	border: 1px solid #CCC;
}

.touch028.responsive:has(.search_bar_opener) .header .search.form_data .related_tag_list .section_title h2 .title_text {
	color: #555;
}



